/* Uncomment to change colors

a,
.Content a,
.Left li a:hover,
#header-welcome a:hover,
#TopMenu li a:hover, 
#PrimaryMenu > ul > li.ActivePage > a,

#PrimaryMenu > ul > li.dropdown.open > a,

.ProductList strong a:hover,
#Footer ul li a:hover,
#Footer a:hover,
#SideShopByBrand li a:before,
#SideCategoryList ul.sf-menu > li > a:before,
.fastCartContent .fastCartTop a:hover,
.fastCartContent .ProductList .ProductDetails a:hover {
    color:#016bb3;
}

.button,
.Content a.button,
input[type=submit],
input[type=button],
#PrimaryMenu > ul > li > ul a:hover,
#home-cta .cta a:hover span,
#SideCategoryList .sf-menu .sfHover a,
#SideCategoryList .sf-menu li ul a {
    background: #016bb3;
}



.QuickViewBtn {
    background:#016bb3 !important;
}

.button:hover,
.Content a.button:hover,
input[type=submit]:hover,
input[type=button]:hover,
#SideCategoryList .sf-menu li ul li:hover > a,
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
    background:#0960aa;
}

End Colors */

/*  Fancy Box */

#fancy_ajax {
    height: 146% !important;
    overflow: auto;
    width: 142% !important;
}

div#fancy_inner {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 139% !important;
    position: relative;
    width: 114% !important;
}


/* Custom Styles */


/*
#home-cta .cta.two a { background:url(../img/cta-2.jpg) no-repeat; }
#home-cta .cta.four a { background:url(../img/cta-4.jpg) no-repeat; }
#home-cta .cta.five a { background:url(../img/cta-5.jpg) no-repeat; }
#home-cta .cta.six a { background:url(../img/cta-6.jpg) no-repeat; }
*/
.cta {
margin-right: 16px;
}
.cta.three {
margin-right: 0;
}
.cta.five {
margin-right: 0;
}
.cta.four {
margin-right: 28px;
}
#home-cta .cta a{
    width: 369px;
}
#home-cta .cta.one,
#home-cta .cta.three{
    width: 369px;
}
#home-cta .cta.two{
    width: 369px;
}

.floatRight{
    float: right;
}
.floatLeft{
    float: left;
}

body{
    
}
body > #Container{
    
}

#LayoutColumn1 #SideNewsletterBox{
    display: none;
}
.redtext{
    color: #f20f0f;
}
/*Header*/
#HeaderOuter{

}
#TopMenuOuter{
    padding: 10px 0 10px;
}
#TopMenu ul li div,
#TopMenu ul li a{
    color: #ffffff;
}
#TopMenu ul li.CartLink{
    border-left: 1px solid #ffffff;
}
#Header{
    width: 1140px;
    border-bottom: 13px solid #016bb3;
}
#headerPhone{
    clear: right;
    color: #F21616;
    float: right;
    font-family: 'Open Sans',sans-serif;
    font-size: 21px;
    font-weight: 800;
    padding: 8px 8px 0 0;
    text-shadow: 0px 0px 3px rgba(254, 216, 1, 1);
}
#headerPhone span{
    clear: right;
    float: left;
    font-size: 13px;
    line-height: 13px;
    width: 100%;
}
#headerbtns{
    background: url("../img/HeaderButtons.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    bottom: 5px;
    height: 36px;
    left: 186px;
    position: absolute;
    width: 501px;
}
.headerBtn {
    border: 2px solid #FADB38;
    display: block;
    float: left;
    height: 33px;    
    
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.headerBtn:hover{
    background-color: rgba(255,255,255, .3);
}

#headerBtnAbout {
    margin-left: 7px;
    width: 242px;
}
#headerBtnBuyNow {
    margin-left: 3px;
    width: 241px;
}

/* Homepage */
#HomeSEO{
}
#HomeSEO h2{
    font-family: 'Open Sans',sans-serif;
    font-size: 22px;
    font-weight: 800;
}
#HomeSEO p{
    color: #16161;
    font-family: 'Open Sans',sans-serif;
    font-size: 12px;
    font-weight: 400;
}

.Content .FeaturedProducts .ProductList li {
    height: 247px !important;
    margin-bottom: 0px !important;
    min-height: 247px;
}

/*Footer*/
#SideNewsletterBox{
    background: url("/product_images/uploaded_images/newsletterbg2.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
    height: 150px;
    margin: 0 auto 15px;
    width: 1140px;
}
#SideNewsletterBox h2 {
color: #FFFFFF;
float: left;
font-family: 'Open Sans',sans-serif;
font-size: 34px;
font-weight: 400;
width: 34%;
margin-bottom: 0;
margin-top: 15px;
}
#SideNewsletterBox h2 span{
    font-family: 'Open Sans',sans-serif;
    font-size: 42px;
    font-weight: 800;
}
#SideNewsletterBox p {
color: #ffffff;
font-family: 'Open Sans',sans-serif;
font-size: 15px;
width: 29%;
}
#SideNewsletterBox .BlockContent {
float: right;
width: 745px;
margin-top: 68px;
}
#SideNewsletterBox .button {
background-color: #016bb3;
border: 1px solid #fff;
padding: 14px 35px 14px 35px !important;
}

#Footer{
font-family: 'Open Sans',sans-serif;
}
#Footer .span-24  h3,
#Footer .span-24  h3{
    color: #fff;
    font-weight: 700;
}
#Footer .span-24 .span-5{
    border-left: 1px solid #d7d7d7;
    margin-right: 0px;
    padding-left: 10px;
    width: 189px;
}
#Footer .span-24 .span-5.last{
    border:none;
    padding-left: 0;
    width: 190px;
}
#footerSocial li{
    margin-bottom: 5px !important;
    padding: 1px 0 2px 30px;
}
#footerSocial #YT{
    background: url('../img/SocialIconSprite.png') no-repeat scroll left 0 transparent;
}
#footerSocial #FB{
    background: url('../img/SocialIconSprite.png') no-repeat scroll left -23px transparent;
}
#footerSocial #GP{
    background: url('../img/SocialIconSprite.png') no-repeat scroll left -48px transparent;
}
#footerSocial #IG{
    background: url('../img/SocialIconSprite.png') no-repeat scroll left -71px transparent;
}
#footerSocial #News{
    background: url('../img/SocialIconSprite.png') no-repeat scroll left -95px transparent;
}
#footerSocial #CU{
    background: url('../img/SocialIconSprite.png') no-repeat scroll left -120px transparent;
}
#footerContactInfo{
    text-align: right;
}
#footerOutside{
    background-color: #ffffff;
    border-top:8px solid #707070; 
    position: absolute;
    width: 100%;
}
#footerOutsideContent{
    margin: 0 auto;
    width: 960px; 
}
#footerContactInfo {
    color:#fff;
}
/* Product Page =========================================== */
/* Product Image */
.PrimaryProductDetails .ProductAside { float:left; width: 650px !important; }
.PrimaryProductDetails .ProductThumb { text-align: center; }
.PrimaryProductDetails #ProductImageContainer { background:#fff; }
#ProductDetails .ImageCarouselBox { border: none; margin: 0px; padding: 0px; }
#ProductDetails .ProductThumbImage { float: left; max-width: 100%; max-height: 100%; border: 1px solid #cecece; }
#ProductDetails .ProductTinyImageList { margin: 0px !important; width: 80px !important; text-align:center !important; border-right: 1px solid #cecece; }
#ProductDetails .ProductTinyImageList ul { width: 100% !important; text-align:center !important; }
#ProductDetails .ProductTinyImageList ul li { border: 0px !important; border-bottom: 1px solid #cecece !important; display: inline-block !important;  height: auto !important; width: auto !important; text-align:center; }
#ProductDetails .ProductTinyImageList ul li:last-child { border: 0px !important; }

        
#ProductDetails .SeeMorePicturesLink {
clear: both;margin: 10px auto;text-align: center;
}
#ProductDetails #ImageScrollPrev, #ProductDetails #ImageScrollNext {
  margin-top: 29px;
}
    
    /* Product Details */
    .PrimaryProductDetails #ProductRightCol {
        float:right;
        width:390px;
        margin-left: 3%;
    }
    .PrimaryProductDetails .ProductMain {
        padding:15px 20px;
        width: 350px;
        background:#016BB3;
        margin-bottom: 20px;
    }
    .PrimaryProductDetails h1 {
        color:#fff;
        padding:0 0 10px;
        border-bottom:1px solid #F5AA1C;
    }
    .ProductDetailsGrid {
        font-size:130%;
        }
        .ProductDetailsGrid .DetailRow, .ProductDetailsGrid #ProductOptionsArea {
            clear: left;
            margin:6px 0 0 0;padding:0;
            font-family: 'Roboto Condensed', sans-serif;
            }
            .ProductDetailsGrid .DetailRow .Label, .ProductDetailsGrid .DetailRow .Value, .productAttributeList .productAttributeLabel {
                font-size:100%;
            }
            .ProductDetailsGrid .Label, .ProductDetailsGrid .productAttributeLabel, .productAttributeList .productAttributeLabel {
                float: left;display: block;
                font-weight:400;text-align: left;
                margin:0;padding:0 5px 0 0;
                position: relative;
                color:#fff;
                width: auto !important;min-width:0 !important;
            }
            .ProductDetailsGrid .DetailRow .Value, .productAttributeList .productAttributeValue {
                display:block;color:#999;
                font-weight:400 !important;
                margin-left: 0px;
            }
            .ProductDetailsGrid .DetailRow a {
                color:#999;
            }
        .ProductDetailsGrid .PriceRow {
            font-size: 130%;
            }
            .ProductDetailsGrid .PriceRow .Label {
                color:#fff;
            }
            .ProductDetailsGrid .PriceRow .Value {
                }
                .ProductDetailsGrid .PriceRow .regPrice {
                    color:#999;font-weight:400 !important;
                }
                .ProductDetailsGrid .PriceRow .ProductPrice {
                    font-style:normal;font-weight:400 !important;
                    color:#F5AA1C;
                }
                .PrimaryProductDetails .YouSave {
                    display:inline;
                    font-size: 70%;
                    font-weight:normal;color:#92cd75;
                }
        .ProductDetailsGrid .RatingRow span a {
            font-size: 90%;
            font-style: italic;
        }
        .ProductDetailsGrid .QtyRow {
            float:left;width:100%;margin:0;
        }
    
    #VideoContainer {
        background:#242021;
        border: medium none !important;
        border-radius: 0 0 0 0 !important;
        height: auto;
        margin: 10px 0 0 0 !important;
        padding: 12px;
    }
    
    .VideoSingleDescription {
        height: auto !important;
    }

    #CartBtnsContainer {
        clear:both;float: left;
        width: auto;
    }
    
    /* Add to Cart Button */
    #AddCartButton {
        clear:both;
        width: auto;
        margin:0 auto;
    }
    
    /* Wishlist Button */
    #AddWishlistButton {
        clear: both;
        width: auto;
        margin:0 auto;
    }
    
    /* Product Panels */
    #ProductPanels {
        }
        #ProductPanels #TabPanels {
            padding:10px;
            border-top:1px solid #aaa;
        }
        #ProductPanels #TabPanels .Block {}

    /* Tabbed Navigation */
    #ProductTabs {
        margin:0;padding:0;
        }
        .TabNav {
            margin:0 !important;
            border-bottom:none !important;
            padding: 9px 0;
            }
            .TabNav li a {
                font-size:160%;color:#333;text-shadow:1px 1px 1px rgba(0,0,0,0.2);font-weight:600;
                font-family: 'Roboto Condensed', sans-serif;text-transform:uppercase;
                background:#999;
                border-bottom:none;
                padding: 7px 16px;
                }
                .TabNav li a:hover {
                    background-color: #aaa;color:#fff;
                }
                .TabNav li.Active a {
                    border-bottom: 1px solid #aaa;
                    background:#333;color:#fff;font-weight:600;
                    padding:7px 16px;
                }
/* == end Product Main == */

/* Product Videos */
/* == */

/* Product Reviews */
#ProductReviews #WriteReview {
    max-width: 319px;
    background-image: -moz-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(110, 110, 110, 0.1));
    background-image: -o-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(110, 110, 110, 0.1));
    background-image: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(110, 110, 110, 0.1));
    background-image: linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(110, 110, 110, 0.1));
}
#ProductReviews .ProductReviewList {
    width: auto;
    }
    #ProductReviews .ProductReviewList li {
        width:46%;
        background-image: -moz-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(110, 110, 110, 0.1));
        background-image: -o-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(110, 110, 110, 0.1));
        background-image: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(110, 110, 110, 0.1));
        background-image: linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(110, 110, 110, 0.1));
    }

#SideProductAddToWishList h2 {
    color:white;
}

#SideProductAddToWishList p {
   color:white;
}
/* == */

.productAttributeValue input {
    /*color: #fff;*/
}

.fileLimitations {
    color: #fff;
}

/* == end Product Page == */
.productAttributeValue div.productOptionViewRectangle ul.list-horizontal li.option label span.name {
color: #fff;
}


.headerBtnBuyNow {
background: url(https://cdn2.bigcommerce.com/n-63unu/ht4v2/product_images/uploaded_images/buynow-1.png?t=1399493267) no-repeat;
width: 241px;
}
.headerBtnAbout{
background: url(https://cdn2.bigcommerce.com/n-63unu/ht4v2/product_images/uploaded_images/about-1.png?t=1399493267) no-repeat;
width: 241px;
}
.headerBtnBuyNow > a, .headerBtnAbout > a {
text-indent:-9999px
}

#PrimaryMenuOuter {
height: 47px;
width: 1140px;
clear: both;
}
.homecarousel li {
margin: 24px !important;
}

div#carouselnav {
float: right;
}
div.BlockContent.homecarousel {
clear: both;
}

input.wishlist-button {
background: transparent;
color: #A5A5A5 !important;
text-shadow: 0px 0px 0px #fff !important;
padding: 0 !important;
text-transform: none;
}

.homecarousel .RetailPriceValue {
display:none;
}
.homecarousel #SideProductAddToWishList {
float: left;
}
.homecarousel .SalePrice {
background: #757575;
color: #fff;
padding: 5px 10px 5px 10px;
}

.homecarousel .ProductPriceRating {
float: left;
margin: 8px 0px 0px 25px;
}
#carouselnav div {
cursor: pointer;
margin: 5px 0px 0px 35px;
}
#HomeFeaturedProducts {
margin-top: 15px;
float: left;
}
#HomeFeaturedProducts h2 {
margin: 0;
font-size: 17px;
float: left;
}
#newsletterwrap {
background: url(/template/img/newsletter-bg.jpg) no-repeat;
height: 204px;
}


input#nl_first_name {
width: 150px;
height: 35px;
}
input#nl_email {
height: 35px;
}

.headerbadge {
margin: 10px 0px 0px 150px;
}

#telephone {
background: #f55959;
color: #fff;
text-decoration: none;
float: left;
font-size: 18px;
padding: 15px 15px 15px 15px;
}

#email {
background: #5a9fce;
color: #fff;
text-decoration: none;
float: left;
font-size: 18px;
margin-left: 10px;
padding: 15px 15px 15px 15px;
}
.headercontact a {
display: block;
width: 247px;
text-align: center;
margin-top: 15px;
}

.headercontact {
float: right;
}

input#nl_last_name {
width: 150px;
height: 35px;
}

#FooterOuter #Footer.clearfix .span-24 .span-5 a img#LogoImage {
  padding-left: 130px;
}

#FooterOuter #Footer.clearfix .span-24 .span-5 #footerContactInfo p {
  padding-left: 130px;
  width: 212px;
}

#PrimaryMenu li li a {
    background: #D73131 !important;
}

#PrimaryMenu li li a:hover {
    background: #b71c2a !important;
}

#PrimaryMenu > ul > li:hover {
    background: #b71c2a;
}

/*#PrimaryMenu > ul > li > a:hover */

#PrimaryMenu > ul > li.ActivePage > a {
    color: #dd3129;
}

#PrimaryMenu > ul > li > a:hover {
    color: #ffffff;
}

#PrimaryMenu > ul > li > ul:before {
    background: none;
}

#PrimaryMenu > ul > li > ul {
    background: #D73131 !important;
}

/*  Options  */
.productAttributeConfigurablePickListSet ul, .productAttributeConfigurablePickListSet li, .productAttributeConfigurablePickListSwatch ul, .productAttributeConfigurablePickListSwatch li, .productAttributeConfigurablePickListProduct ul, .productAttributeConfigurablePickListProduct li {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}

.productAddToCartRight .productAttributeList .productAttributeValue {
    width: 100%;
}

html.javascript .productOptionViewRectangle li {
    display: inline-block;
}

.productAttributeRow div.productAttributeValue div.productOptionViewProductPickList ul li label span {
color: #b4c0c2
}

.productAttributeRow div.productAttributeValue div.productOptionViewRectangle ul.list-horizontal li.none label span.name {
color: #b4c0c2;
}







#SideProductRelated li {
padding: 0px 24px 0px 24px;
}
#SideProductRelated {
overflow: hidden;
height: 355px;
}


#PrimaryMenu > ul > li > a:hover {
background: #d73131; /* Old browsers */
background: -moz-linear-gradient(top,  #d73131 0%, #d66060 50%, #d73131 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d73131), color-stop(50%,#d66060), color-stop(100%,#d73131)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d73131 0%,#d66060 50%,#d73131 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d73131 0%,#d66060 50%,#d73131 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d73131 0%,#d66060 50%,#d73131 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d73131 0%,#d66060 50%,#d73131 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d73131', endColorstr='#d73131',GradientType=0 ); /* IE6-9 */

}

#PrimaryMenu li li a { font-family: 'Lato',sans-serif; }
#PrimaryMenu > ul > li > ul:before { border-left: none !important; border-right: none !important; }
#PrimaryMenu > ul > li > ul:after{ border-left: none !important; border-right: none !important; }
.headerbadge img { width: 240px; padding-top: 20px; }
#TopMenu li a, #TopMenu li div { border-color: #fff !important; }
#TopMenu ul li.CartLink { border: none !important; }

.headerbadge {
    margin: 10px 0 0 26px;
    padding-left: 46px;
}

.headerbadge.span-9 {
    width: 304px;
}

.headercontact.span-8 {
    width: 564px;
}

#SearchForm {
    margin-top: 30px;
}

#SearchForm #search_query {
    border-radius: 0;
}

.slide-show-render .slides li {
    border: none;
}

.ProductMain {
    position: relative;
}

.productAddToCartRight {
  margin-top: 54px;
}
#shipping-badge {
  position: absolute;
  right: 5px;
  top: 121px;
}
div#shipping-badge img {
  width: 90%;
}
.AddCartButton .button {
    font-family: 'Arial', sans-serif;
    font-size: 20px;
}

#CartEditProductFieldsForm #ModalContent{background:#016BB3;}

.option.selectedValue label { background-color: yellow;  }
.option.selectedValue label span { color: #333 !important; }
.valueNone { display: none; }

